body {
    background-color: #033055;
    color: white;

}


#linkToabout {
    margin-top: 40px;
}

#subText {
    font-weight: bold;
}

#aboutSection {
    font-size: 14px;
    margin-top: 60px;

}

h1,
.consulting-description {
    width: 100%;
    text-align: center;
}

.consulting-training{
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}

.consulting-deliverables {
    /* width: 50%; */
    text-align: center;
}

.aboutImg,
.paraImg {
    object-fit: contain;
}

.sidenav{
    height: max-content;
    width: 50%;
}

nav {
    background-color: #2196F3;
}

nav{
position: fixed;
top: 0;
z-index: 999; ;
}

nav a {
    color: white;
}

nav a:hover{
    font-weight: bold;
}


.main{
    margin-top: 20px;
}

.logoContainer {
    display: flex;

}

.slider .indicators .indicator-item.active {
    background-color: #2196F3;
    position: relative;
    overflow: hidden;
}

.slider .slides img {
    width: 100%;
    height: auto; 
    margin-top: 30px;
}

#bmSkill {
    margin-top: 100px;
}


.servicesBody{
    background-color: white;
}

.bkgInfo,
#valueProp,
#trainingTxt {
    font-size: 16px;
    line-height: 35px;
}

#companyQuality {
    background-color: aliceblue;
    color: black;
    margin-top: 60px;
    margin-bottom: 60px;
}

#scrollpyList {
    font-size: 18px;
    font-weight: bolder;
    background-color: aliceblue;
    color: black;
    margin-top: 60px;
    margin-bottom: 60px;
}

.underline-text {
    text-decoration: underline grey;
}

#testimonial{
    padding: 0;
}

#theTeam{
    margin-top: 100px;
    line-height: 30px;
}

#trainingBkgimage{
    background-image: url(images);
}

#office_sub{
    background-color: #033055;
}

#address-wrapper {
    display: flex;
    align-items: center; /* Vertically aligns the items */
}

.btn{
    background-color: transparent;
    border:1px solid aliceblue ;
}

.btn:hover{
    background-color: transparent;
    font-weight: bold;
}

 .btn a{
    color: white;
 }
 
.responsive-img{
    width: 100%;
    height: auto;
}

.main{
    margin-top: 50px;
}

@media (min-width: 600px) {
    .responsive-image {
        width: 80%;
    }
}

@media (min-width: 768px) {
    .responsive-image {
        width: 60%;
    }
}

@media (min-width: 992px) {
    .responsive-image {
        width: 50%;
    }
}

@media (min-width: 1200px) {
    .responsive-image {
        width: 40%;
    }
}

 